

/*焦点图*/
.focus{ position:relative; width:620px; height:270px; background-color: #000; float: left;}  
.focus img{ width: 620px; height: 270px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; line-height:50px; }  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:10px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../a_images/indexNew/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

#tbox{width:48px;  position:fixed; left:50%; margin-left:515px; top:22%;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:15px;
}/*解决IE6下不兼容 position:fixed 的问题*/
.icon01 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_03.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon01 a:hover{background-image: url(http://www.hnxttv.com/a_images/icon/1_04.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon02 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_05.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
	margin-top:1px;
}
.icon02 a:hover{background-image: url(http://www.hnxttv.com/a_images/icon/1_06.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon03 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_07.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
	margin-top:1px;
}
.icon03 a:hover{background-image: url(http://www.hnxttv.com/a_images/icon/1_08.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon04 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_09.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
	margin-top:1px;
}
.icon04 a:hover{background-image: url(http://www.hnxttv.com/a_images/icon/1_10.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon05 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_11.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
	margin-top:1px;
}
.icon05 a:hover{background-image: url(http://www.hnxttv.com/a_images/icon/1_12.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon06 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_33.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
	margin-top:1px;
}
.icon06 a:hover{background-image: url(http://www.hnxttv.com/a_images/icon/1_34.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon07 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_44.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
	margin-top:1px;
}
.icon07 a:hover{background-image: url(http://www.hnxttv.com/a_images/icon/1_45.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}
.icon08 a {background-image: url(http://www.hnxttv.com/a_images/icon/1_1.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
	margin-top:1px;
}
.icon08 a:hover{background-image:url(http://www.hnxttv.com/a_images/icon/1_2.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 32px;
	width:46px;
	display: block;
}